@charset "UTF-8";

/**
 * Переключаемая боковая панель навигации
 * выдвигающаяся справа
 */
 .nav-item { font-family: 'Tahoma'; font-size: 14pt;  }
.highcharts-tooltip { color: white;}
.bg-color { background-color: #1a244c; }
.main-header { font-family: 'Tahoma'; font-size: 16pt; color: #3b5698; }
.sif-header { font-family: 'Tahoma'; font-size: 20pt; color: #ffffff; }
.ois-header { font-family: 'Tahoma'; font-size: 20pt; color: #ffffff; }
.ois-header2 { font-family: 'Tahoma'; font-size: 18pt; color: #ffffff; }
.second-header { font-family: 'Tahoma'; font-size: 16pt; color: #ffffff; }
.second-header2 { font-family: 'Tahoma'; font-size: 14pt; color: #ffffff; }
.second-content { font-family: 'Tahoma'; font-size: 12pt; color: #ffffff; }
.second-content-systems { font-family: 'Tahoma'; font-size: 14pt; color: #fdc109; }
.second-content-container { padding-left: 20%;padding-right: 20%; }
.empty-space { padding-bottom: 5%;}
.blue-text { font-family: 'Tahoma'; font-size: 15pt; color: #3b5698; margin: 0; padding-top: 0;}
.back { top: 0px; position: relative; z-index: 1; height: 100px;  }
.icon { top: 0px; position: relative; z-index: 2; height: 209px; background: url(../img/newdesign/kvadrat_big17c.png) no-repeat 50% 50%;}
.icon-info { top: 0px; position: relative; z-index: 2; height: 125px; background: url(../img/newdesign/kvadrat_big17c2.png) no-repeat 50% 50%;}
.icon-ois { top: 0px; position: relative; z-index: 2; width: 40%;}
.main-bg { top: 0px; position: relative; z-index: 1; background: url(../img/newdesign/Fon_nto-05.jpg) no-repeat; background-size: cover;}
.ois-bg { top: 0px; position: relative; z-index: 1; background: url(../img/newdesign/Fon_nto-07.jpg) no-repeat; background-size: cover;}


/* Толщина border для главного меню */

.border_on {
    /* border-bottom: 1px solid #ffc107; */
    background: #0275d8;
    border: 1px solid #0275d8;
    border-right: 1px solid #ffffff;

}

.border_off {
    /* border-bottom: 1px solid #343a40; */
    border: 1px solid #1a244c;
    border-right: 1px solid #ffffff;
    /* border-right: 1px solid #ffffff; */
}

#back-top a:hover span {
    background-color: #273057;
}

 body {
    /* background-color: #141281; */
    /* font-family: "Lato"; */
    font-family: "Lato";
    /* font-weight: 300;
    font-size: 16px;
    color: #555; */
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    /* margin-top: 70px; */
    /* padding-top: 55px; */
}

.navbar-bg-color {
    /* определяем цвет фона панели */
    background: #1a244c;
}

.mainbar-bg-color {
    /* определяем цвет фона панели */
    background: #273057;
    box-shadow: 0px 10px 10px -3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 10px 10px -3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 10px 10px -3px rgba(0, 0, 0, 0.5);
    overflow-x: auto;
}

.datatable-style {
    /* определяем цвет фона панели */
    background: #ffffff;
    box-shadow: -10px 10px 10px -3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: -10px 10px 10px -3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: -10px 10px 10px -3px rgba(0, 0, 0, 0.5);
    padding-left: 10px;
    padding-right: 20px;
    overflow-x: auto;
    overflow-y: auto;
}

.searchtable-style {
    /* определяем цвет фона панели */
    /* background: #ffffff; */
    box-shadow: -0px 0px 80px -3px rgba(7, 14, 112, 0.5);
    -moz-box-shadow: -0px 0px 80px -3px rgba(7, 14, 112, 0.5);
    -webkit-box-shadow: -0px 0px 80px -3px rgba(7, 14, 112, 0.5);
    /* padding-left: 10px;
    padding-right: 20px; */
    overflow-x: auto;
    overflow-y: auto;
}

.mainbar-bg-color a {
    /* определяем цвет фона панели */
    color: gray;
}

.mainbar-bg-color a:hover {
    /* определяем цвет фона панели */
    color: white;
}

.card-bg-color {
    /* определяем цвет фона панели */
    background:cyan;
}

.footer {
    z-index: 10000;
    opacity: 0.9;
    position: fixed;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 30px;
    line-height: 20px;
    /* Vertically center the text there */
    /* background-color: #4a4a4a; */
       /* определяем цвет фона панели */
       background: #1a244c;
}

.footer-main {
    z-index: 10000;
    opacity: 0.9;
    position: fixed;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    /* height: 30px; */
    /* line-height: 20px; */
    /* Vertically center the text there */
    /* background-color: #4a4a4a; */
       /* определяем цвет фона панели */
       background: #1a244c;
}

.footer>.container {
    padding-right: 15px;
    padding-left: 15px;
}



.nav-helper {
    /* определяем цвет фона панели */
    background: #1a244c;
}

.underbar-bg-color {
    /* определяем цвет фона панели */
    /* background-image: linear-gradient(to right, #1a244c,#1a244c,white,#1a244c,#1a244c); */
    background-image: linear-gradient(to right,#1a244c,white,#1a244c);
    /* background: #1e2852; */
    text-align: center;
}

.underbar-bg-color a {
    color: #1a244c;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}

.underbar-bg-color a:hover {
    color:#4a5581;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}

/**
 * Кнопка переключения панели
 * тег <label>
 */

